Subject: Third Party Trading Platform Policy
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 9 Nov 2000 08:35:00 -0800 (PST)

Andy and Sheri:

Here is a draft of what I propose Mark Frevert and Mark Haedicke send out to 
the traders re use of third-party electronic trading platforms.  Note that I 
included a contact for questions at the bottom of the policy.  I have listed 
myself for now -- who would you like to designate?  Will this e-mail go out 
to European and other business units as well, and if so, from the same 
senders?

Mark Taylor has approved the e-mail and the policy.

Let me know what you think.  I will circulate to Mark Haedicke for approval 
as soon as I receive your comments and/or approval.

Leslie

**************************************************************************
Many of you have received offers to use third -party electronic trading 
platforms like Dynegydirect.  Enron has a Policy Relating to Use of Third 
Party Electronic Trading Platforms to serve as a guide to appropriate 
registration for and use of such trading platforms.  The Policy provides that:

You must notify the Enron Net Works LLC (ENW) designee set out in the Policy 
if you would like to trade on such a trading platform.
All registration and other documentation must be sent to the ENW designee, 
who will coordinate the necessary legal and administrative review.
You are not authorized to use a third-party electronic trading platform until 
you are authorized by ENW.
The Master User for all third-party electronic trading platform accounts will 
be an ENW designee.
If you are currently using any third-party electronic trading platform, 
please notify the ENW designee.

A full copy of the Policy Statement is attached for your review.